WordPress: Aktive Angriffe auf Async JavaScript und drei weitere Plugins | heise online

Über teils kritische Sicherheitslücken in vier Plugins für WordPress könnten Angreifer Installationen des CMS übernehmen. Es gibt Updates.
— Weiterlesen www.heise.de/security/meldung/WordPress-Aktive-Angriffe-auf-Async-JavaScript-und-drei-weitere-Plugins-4672421.html

0

Schreib einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.